The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.19 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Thank you for your donation!


Upgrade to 6.4
#1
I am trying to do the auto upgrade to 6.4 and I am getting this error message:  Insufficient space

Update cannot proceed without at least 500M space

Any ideas as to what to do? Using Raspberry Pi 4
Reply


Messages In This Thread
Upgrade to 6.4 - by poco55 - 11-30-2019, 12:42 PM
RE: Upgrade to 6.4 - by kit1cat - 11-30-2019, 12:46 PM
RE: Upgrade to 6.4 - by vinnn - 11-30-2019, 12:49 PM
RE: Upgrade to 6.4 - by grumbleweed - 11-30-2019, 12:52 PM
RE: Upgrade to 6.4 - by poco55 - 11-30-2019, 01:14 PM
RE: Upgrade to 6.4 - by poco55 - 11-30-2019, 01:48 PM

Forum Jump: